<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8ec6b8942cd1cfaa8981d195ff41b20">
  <dict>
    <!--2024-05-31 14:56:22.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:56:22.000-->
    <int key="ContentTypeMode">2</int>
    <!--2024-05-31 14:56:22.000-->
    <int key="callWaitingMode">7</int>
    <!--2024-08-30 17:15:13.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-05-31 14:56:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:56:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:22.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2024-05-31 14:56:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:56:22.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:22.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2024-05-31 14:56:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:56:22.000-->
    <bool key="hangUpWhenLostNet">false</bool>
    <!--2024-05-31 14:56:22.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2024-05-31 14:56:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:56:22.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2024-05-31 14:56:22.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-07-18 14:46:37.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:56:22.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2024-05-31 14:56:22.000-->
    <string key="ssNotSupportMMICode"></string>
    <!--2024-05-31 14:56:22.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
